*{
    margin: 0;
    padding: 0;
}
html,body,.container,.wrap{
	width: 100%;
	height: 100%;
}
em{
	font-style: normal;
}
a{
	display: inline-block;
	text-decoration: none;
	color: #000;
}
li{
	list-style: none;
	display: inline-block;
	border-right: 1px solid #000;
}
.clear{
	clear: both;
}
header,footer{
	width: 100%;
}
#header,#footer{
	width: 1100px;
	margin:0 auto;
}
section{
	width: 1100px;
	margin:0 auto;
}

/*头部样式*/
header{
	height: 100px;
}
header .logo{
	float:left;
}
header .menu{
	float:right;
    line-height: 100px;
}

header .logo img{
	margin-top:15px;
}
header .menu span{
	font-size: 20px;
}
#bgvid {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    background-size: auto;
    background-size: cover;
}
article{
	width: 100%;
	height: 600px;
	background-image: url("../img/980.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
}
section{
	height: 600px;
	position: relative;
}

/*表单的样式*/
aside{
	width: 400px;
	height: 450px;
	position: absolute;
	top: 70px;
	right: 0;
	background-color:#fff9;
	border-radius: 15px;
}
aside em{
	display: block;
	width: 60px;
	height: 60px;
	margin: 25px auto 10px auto;
}
aside em img{
	width: 100%;
	height: auto;
}
form {
	width: 300px;
	margin: 0 auto;
}
form p{
	position: relative;
	margin-top: 10px;
}
form input{
	padding-left: 50px;
	width: 300px;
	height: 40px;
	border:1px solid #ddd;
	margin-top: 20px;
	border-radius: 10px;
	background-color:rgba(255, 255, 255, 0.82);
	outline: none;
}
form i{
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
}
.name i{
	background-image: url("../img/user1.png");
	background-repeat: no-repeat;
	left: 10px;
	top: 27px;
}
.name .focus_i{
	background-image: url("../img/user2.png");
}
.password i{
	background-image: url("../img/password1.png");
	background-repeat: no-repeat;
	left: 10px;
	top: 27px;
}
.password .focus_i{
	background-image: url("../img/password2.png");
}
.captcha-img { float: left; margin-top: 20px;}
button{
	background-color:#008AFF;
	border:none;
	width: 100%;
	height: 40px;
	letter-spacing: 3px;
	font-size: 20px;
	margin-top: 35px;
	border-radius: 10px;
	color: #fff;
	outline: none;
    cursor: pointer;
}
button:hover{
	background-color:#2499fc;
}
.remember{
	width: 170px;
}
.remember input{
	width: 24px;
	height: 24px;
	background-image: url("../img/rememberPassword1.png");
	-webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance:none;
    padding-left: 0px;
    border-radius: 0px;
    background-color: rgba(0,0,0,0);
    border:none;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 0px;
}
.remember input:checked{	
	background-image: url("../img/rememberPassword2.png");
}
.remember,.regist{
	float: right;
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
}
.regist{
	width: 250px;
}
.regist a{
	color: red;
}
/*尾部样式*/
footer{
	margin-top: 15px;
}
footer ul{
	width: 68%;	
	margin: 0 auto;
}
footer ul li{
	width: 120px;
	text-align: center;
	font-size: 13px;
	height: 15px;
	line-height: 15px;
}
footer #footer p{
	text-align: center;
	font-size: 13px;
	margin-top: 10px;
    line-height: 20px;
}